Bug 152172 - All conduits are missing
All conduits are missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks: FC4Blocker
  Show dependency treegraph
 
Reported: 2005-03-25 11:12 EST by Tom "spot" Callaway
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-03 17:54:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2005-03-25 11:12:25 EST
In evolution 2.2.1.1-1, all of the palm pilot conduits are not included. Perhaps
they were not built as a result of the pilot-link update?

This is a major regression for those of us who like to sync with evo. :)
Comment 2 Dave Malcolm 2005-04-30 03:12:21 EDT
Finished porting the conduits to the pilot-link-0.12 API; building into
dist-fc4-hold as evolution-2.2.2-3
Comment 3 Dave Malcolm 2005-05-03 17:54:47 EDT
Should be fixed in tonight's Rawhide

Note You need to log in before you can comment on or make changes to this bug.